MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002070VCMILauncherpublic2015-02-13 12:582016-03-02 02:57
Reporterkelben 
Assigned ToSXX 
PrioritynormalSeveritycrashReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.97 
Target VersionFixed in Version0.98g 
Summary0002070: "Mod archive is invalid or corrupted"
DescriptionAfter zipping the contents of 0.97 into Heroes 3 Complete (GOG version) I get the following error every time I try to download and install mods from the launcher:
Operation failed
Encountered errors:
wog: Mod archive is invalid or corrupted

TagsNo tags attached.
Attached Filesjpg file icon Error.jpg [^] (240,761 bytes) 2015-02-13 16:17

- Relationships

-  Notes
(0005464)
SXX (administrator)
2015-02-13 14:46

Can you please try it with 0.97b development version?
http://forum.vcmi.eu/viewtopic.php?t=1034 [^]
(0005466)
kelben (reporter)
2015-02-13 16:18

I just did, same problem.

Uploaded a screenshot of the dos window aswell... some error messages there that Im not sure has anything to do with it?

Thanks for getting back to me on this!
(0005469)
Warmonger (administrator)
2015-02-13 18:32

It cannot download mod to your user folder as it contains non-latin characters.
(0005470)
kelben (reporter)
2015-02-13 19:28

Ahh.. :( Will try fix that then! Thanks for the answer!
(0005603)
Hegenov (reporter)
2015-03-08 10:00

Is this will be fixed? And if not, then can i change location of vcmi content from %userprofile%/documents/my games/vcmi to different location?
(0006464)
SXX (administrator)
2016-03-02 02:57

This one should be fixed in PR180:
https://github.com/vcmi/vcmi/pull/180 [^]

- Issue History
Date Modified Username Field Change
2015-02-13 12:58 kelben New Issue
2015-02-13 12:58 kelben Status new => assigned
2015-02-13 12:58 kelben Assigned To => Ivan
2015-02-13 14:46 SXX Note Added: 0005464
2015-02-13 16:17 kelben File Added: Error.jpg
2015-02-13 16:18 kelben Note Added: 0005466
2015-02-13 18:32 Warmonger Note Added: 0005469
2015-02-13 19:28 kelben Note Added: 0005470
2015-03-08 10:00 Hegenov Note Added: 0005603
2016-03-02 02:57 SXX Note Added: 0006464
2016-03-02 02:57 SXX Status assigned => resolved
2016-03-02 02:57 SXX Fixed in Version => 0.98g
2016-03-02 02:57 SXX Resolution open => fixed
2016-03-02 02:57 SXX Assigned To Ivan => SXX

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean